"PBVideoEffectString1" = "밝은 터널";
"PBVideoEffectString2" = "물고기 눈";
"PBVideoEffectString3" = "펼치기";
"PBVideoEffectString4" = "본뜨기";
"PBVideoEffectString5" = "보통";
"PBVideoEffectString6" = "미러";
"PBVideoEffectString7" = "볼록";
"PBVideoEffectString8" = "오목";
"PBVideoEffectString9" = "소용돌이";
